Mercury API
DetermineFieldLength Method (bit_array, cursor)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► Util ► DetermineFieldLength(BitArray%, Int32%)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Util.DetermineFieldLength(System.Collections.BitArray@,System.Int32@)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public static int DetermineFieldLength(
    	ref BitArray bit_array,
    	ref int cursor
    )

    Public Shared Function DetermineFieldLength ( _
    	ByRef bit_array As BitArray, _
    	ByRef cursor As Integer _
    ) As Integer

    public:
    static int DetermineFieldLength(
    	BitArray^% bit_array,
    	int% cursor
    )

Parameters

bit_array ( BitArray %)

  [Missing <param name="bit_array"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.Util.DetermineFieldLength(System.Collections.BitArray@,System.Int32@)"]

cursor ( Int32 %)

  [Missing <param name="cursor"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.Util.DetermineFieldLength(System.Collections.BitArray@,System.Int32@)"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Util.DetermineFieldLength(System.Collections.BitArray@,System.Int32@)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)